Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008119 [DCSS] Patches minor N/A 2014-02-08 20:52 2014-04-06 09:07
Reporter minmay View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008119: Remove species dummy monsters from vaults
Description This patch removes most species dummy monsters (e.g. "dwarf") from vaults. They are kept in some cases where removing them might be controversial:
- arena sprint
- arrival vaults
- Cigotuvi's Fleshworks
- frequently created undead ("elf zombie")
- humans
- items (corpses/skeletons on the ground)
Additional Information
Tags No tags attached.
Attached Files ? file icon remove_dummy_monsters_fix.patch [^] (12,100 bytes) 2014-02-08 21:11 [Show Content]

- Relationships

-  Notes
(0025225)
minmay (reporter)
2014-02-08 21:12

I'm dumb and mixed up the meaning of "base" demonspawn/draconian, uploaded a fixed version.
(0025749)
wheals (administrator)
2014-03-30 04:03

A modified version was pushed by claws, resolving.

- Issue History
Date Modified Username Field Change
2014-02-08 20:52 minmay New Issue
2014-02-08 20:52 minmay File Added: remove_dummy_monsters.patch
2014-02-08 21:11 minmay File Added: remove_dummy_monsters_fix.patch
2014-02-08 21:12 minmay Note Added: 0025225
2014-02-10 14:56 chris File Deleted: remove_dummy_monsters.patch
2014-02-10 14:56 chris Issue Monitored: chris
2014-03-30 04:03 wheals Note Added: 0025749
2014-03-30 04:03 wheals Status new => resolved
2014-03-30 04:03 wheals Fixed in Branch => 0.14 development branch
2014-03-30 04:03 wheals Resolution open => done
2014-03-30 04:03 wheals Assigned To => wheals
2014-04-06 09:07 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker